.hiring-img-title {
    position: absolute;
    padding: 0px;
    width: 19%;
    top: 14%;
    left: 2%;
}
.hiring-btn-img {
    position: absolute;
    width: 35%;
    bottom: 1.5%;
    right: 0;
    text-align: right;
}
@media (max-width: 750px) {
    .hiring-img-title {
        width: 100%;
        top: 12%;
        left: 0;
        padding-left: 12%;
        padding-right: 12%;
    }
    .hiring-btn-img {
        width: 100%;
        text-align: center;
        bottom: 0;
    }
}